@extends('layouts.app')
@section('content')
@push('styles')
    <style>
        /* html {
            min-height: 100%;
            display: grid;
        }

        body {
            margin: auto;
        }     */
    </style>
@endpush
<div class="container" style="margin-top: 100px;">
    <div class="row justify-content-center">
        {{-- <div class="col-md-5">
            <img src="{{ asset('images/login.png') }}" height="380px" width="450px" style="margin-top: -40px; margin-right: 150px;"/>
        </div> --}}
        <div class="col-md-7">
            <div class="card">
                <div class="card-header text-white text-center" style="background: #000000;color: #f0ac63 !important;"><b>{{ __('Login') }}</b></div>

                <div class="card-body">
                    @if (session('message'))
                        <div class="alert alert-success" role="alert">
                            {{ session('message') }}
                        </div>
                    @endif
                    <form method="POST" action="{{ route('login-submit') }}">
                        @csrf

                        <div class="row mb-3">
                            <label for="email" class="col-md-4 col-form-label text-md-end" style="color: #000000;">{{ __('Email Address') }}</label>

                            <div class="col-md-6">
                                <input id="email" type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>

                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label for="password" class="col-md-4 col-form-label text-md-end" style="color: #000000;">{{ __('Password') }}</label>

                            <div class="col-md-6">
                                <input id="password" type="password" class="form-control @error('password') is-invalid @enderror" name="password" required autocomplete="current-password">

                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="row mb-0">
                            <div class="col-md-8 offset-md-4">
                                <button type="submit" class="btn btn-primary" style="background: #000000;color:#DAA520">
                                    {{ __('Login') }}
                                </button>

                                @if (Route::has('forget.password.get'))
                                    <a class="btn btn-link" href="{{ route('forget.password.get') }}" style="color: #000; float:right;">
                                        {{ __('Forgot Your Password?') }}
                                    </a>
                                @endif
                            </div>
                            <div class="col-md-12 text-center mt-4">
                                <span>
                                    Don't Have An Account
                                    <a href="{{route('register-user')}}" style="color:#DAA520">
                                        {{ __('Register Instead') }}
                                    </a>
                                </span>
                                
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
