<div class="modal-content">
    <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Send Event Mail</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <div class="modal-body">
    <div class="alert alert-danger" id="error-msg" style="display:none;">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            <ul></ul>
        </div>
        <div class="alert alert-success" id="success-msg" style="display:none;">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            <ul></ul>
        </div>
        <form class="form" id="taxo-form" id="searchfrm">
            <input type="hidden" value="{{$event_id}}" name="event_id" id="event_id">
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="exampleInputName1"><b>Company </b></label>
                        <input type="text" class="form-control" id="company_name" name="company_name" required placeholder="Company">
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="exampleInputName1"><b>Job Title </b></label>
                        <input type="text" class="form-control" id="title" name="title" required placeholder="Job Title">
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="exampleInputName1" style="width: 100%;"><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </b></label>
                        <button type="submit" class="btn mr-2" id="searchFrmbtn" style="background: #000000;color: #f0ac63 !important;">Search</button>
                        <button type="button" class="btn btn-secondary mr-2" id="clearFrmbtn">Clear</button>
                    </div>
                </div>
            </div>
        </form>
        <div class="search-result">
        </div>
    </div>
</div>
</div>
<script>
    $(document).ready(function() {
        $('.select2').select2();

        $("#sendMail #clearFrmbtn").click(function(e) {
            e.preventDefault();
            e.stopPropagation();
            $('#sendMail #company_name').val('');
            $('#sendMail #title').val('');
            var data = {
                company_name: '',
                title: '',
                event_id: $('#event_id').val(),
            };
            searchData(data);
        });

        $("#sendMail #searchFrmbtn").click(function(e) {
            e.preventDefault();
            e.stopPropagation(); // only neccessary if something above is listening to the (default-)event too
            var data = {
                company_name: $('#sendMail #company_name').val(),
                title: $('#sendMail #title').val(),
                event_id: $('#event_id').val(),
            };
            searchData(data);
        });
    });

    function searchData(data) {
            $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });
            $.ajax({
                url: "{{  route('event.search.app.user.ajax') }}",
                type: 'POST',
            data: data,
                success: function(response) {
                    $('#sendMail .search-result').html(response.html)
                }
            });
    }
</script>
