<aside class="main-sidebar sidebar-dark-primary elevation-4" >
    <!-- Brand Logo -->
    <a href="{{ isset(Auth::user()->user_role) ? route('articles.list') : route('transaction.user.list') }}" class="brand-link" style="background: #000000;color: #f0ac63 !important;border-style: solid;
    border-color: #000000 #f0ac63 #f0ac63 #000000;">
    <img src="{{ asset('images/logo-img.png') }}" height="40px" width="60px" />
    <img src="{{ asset('images/logo-text.png') }}" height="25px" width="160px" />
    </a>

    <!-- Sidebar -->
    <div class="sidebar" style="background: #000000;">
      <!-- Sidebar user panel (optional) -->


      <!-- SidebarSearch Form -->


      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          @if (isset(Auth::user()->user_role))
            <li class="nav-item">
              <a href="{{ route('articles.list') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['articles.form', 'articles.list', 'articles.add', 'articles.edit']) ? 'active' : '' }}">
                <i class="nav-icon fas fa-list"></i>
                <p>
                  Article
                </p>
              </a>
            </li>
            @if(Auth::user()->user_role == 1)
              <li class="nav-item">
                <a href="{{ route('company.list') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['company.list', 'company.form']) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Company
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('industry.list') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['industry.list', 'industry.form'])  ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Industry
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('category.list') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['category.list', 'category.form']) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Category
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('interest.list') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['interest.list', 'interest.form']) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Interest
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('publish.list') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['publish.list', 'publish.form']) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Publisher
                  </p>
                </a>
                    </li>
                    <li class="nav-item">
                        <a href="{{ route('subscription.list') }}" class="nav-link {{ (request()->is('subscription*')) ? 'active' : '' }}">
                            <i class="nav-icon fas fa-list"></i>
                            <p>
                                Subscription
                            </p>
                        </a>
                    </li>
              <li class="nav-item">
                <a href="{{ route('event.index') }}" class="nav-link {{ (request()->is('event*')) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Event
                  </p>
                </a>
                </li>
                <li class="nav-item">
                  <a href="{{ route('video.upload') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['video.upload'] )? 'active' : '' }}">
                    <i class="nav-icon fas fa-list"></i>
                    <p>
                      Home Video
                    </p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="{{ route('contact.us') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['contact.us'] ) ? 'active' : '' }}">
                    <i class="nav-icon fas fa-list"></i>
                    <p>
                      Contact Us
                    </p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="{{ route('about.us') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['about.us'] ) ? 'active' : '' }}">
                    <i class="nav-icon fas fa-list"></i>
                    <p>
                      About Us
                    </p>
                  </a>
                </li>
              <li class="nav-item">
                <a href="{{ route('users.list') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['users.list', 'users.form'] ) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Users
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('spotlight.index') }}" class="nav-link {{ (request()->is('spotlight*')) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Spotlight Member
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('app.user.index') }}" class="nav-link {{ (request()->is('app-user*')) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    App User
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('digest.settings') }}" class="nav-link {{ in_array( Route::currentRouteName() , ['digest.settings'] ) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Digest Setting
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('group.subscription.index') }}" class="nav-link {{ (request()->is('group-subscription*')) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                    Group Subscription
                  </p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('transaction.index') }}" class="nav-link {{ (request()->is('transaction*')) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                      Transaction
                  </p>
                </a>
              </li>
            @endif
          @endif
          @if (isset(Auth::guard('app_user')->user()->app_user_id))
           
            <li class="nav-item">
              <a href="{{ route('transaction.user.list') }}" class="nav-link {{ (request()->is('transaction-user-list*')) ? 'active' : '' }}">
                <i class="nav-icon fas fa-list"></i>
                <p>
                    Transaction
                </p>
              </a>
            </li>
            <li class="nav-item">
              <a href="{{ route('subscription.user-list') }}" class="nav-link {{ (request()->is('subscription*')) ? 'active' : '' }}">
                  <i class="nav-icon fas fa-list"></i>
                  <p>
                      Subscription
                  </p>
              </a>
          </li>
          @endif
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
