<!-- <!DOCTYPE html> -->
<html lang="en">

<head>
    <!-- <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <title>Receipt Email</title>
    <link href="https://fonts.googleapis.com/css?family=Nunito Sans" rel="stylesheet" />
</head>

<body>
    Hello {{ $details['app_user']['first_name']}} {{ $details['app_user']['last_name']}}

    @if($details['article'])
    <p>There are {{ count($details['article']) }} new articles in the Luxury Council.</p>
    <table border="1">
        <thead>
            <th>Article Title</th>
            <th>Publish Date</th>
            <th>Link</th>
        </thead>
        <tbody>
            @foreach($details['article'] AS $article)
            <tr>
                <td>{{$article->article_name}}</td>
                <td>{{$article->publish_date}}</td>
                <td><a href="{{ 'https://shopsecured.com/Article?id=' . $article->article_id }}">Go to Article</a></td>
            </tr>
            @endforeach
        </tbody>
    </table>
    @else
    <p>Article not found</p>
    @endif
</body>

</html>
